## plots 0.8.5+ds

=== debian/changelog ===
plots (0.8.5+ds-3) unstable; urgency=medium

  * d/control:
    - Move Maintainer and Vcs-* from Debian GNOME to Debian GNOME Extras.

 -- Sven Geuer <sge@debian.org>  Mon, 23 Feb 2026 12:55:50 +0100

plots (0.8.5+ds-2) unstable; urgency=medium

  * d/plots.install: Remove leading '/' from target paths.
  * d/control: Drop 'Priority: optional'.
  * d/control: Bump Standards-Version: to 4.7.3.
  * d/copyright: Bump packaging copyright years.

 -- Sven Geuer <sge@debian.org>  Sun, 15 Feb 2026 16:52:51 +0100

plots (0.8.5+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1060245)

 -- Sven Geuer <sge@debian.org>  Tue, 11 Nov 2025 20:54:36 +0100
