=== debian/control ===
Source: plots
Section: math
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sven Geuer <sge@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               gir1.2-adw-1,
               gobject-introspection,
               libglib2.0-dev,
               python3,
               python3-freetype,
               python3-gi,
               python3-jinja2,
               python3-lark,
               python3-numpy,
               python3-opengl,
               python3-pyglm,
               python3-pytest,
               python3-setuptools,
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/gnome-team/extras/plots.git
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/plots
Homepage: https://github.com/alexhuntley/Plots

Package: plots
Architecture: all
Depends: fonts-dejavu-core,
         fonts-lmodern,
         gir1.2-adw-1,
         python3-gi-cairo,
         ${misc:Depends},
         ${python3:Depends},
Description: Graph plotting app for GNOME
 Plots makes it easy to visualise mathematical formulae. In addition to basic
 arithmetic operations, it supports trigonometric, hyperbolic, exponential and
 logarithmic functions, as well as arbitrary sums and products. It can display
 polar equations, and both implicit and explicit Cartesian equations.
 .
 Plots is designed to integrate well with the GNOME desktop and takes advantage
 of modern hardware using OpenGL.
