=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_NAME = plots

%:
	dh $@ --buildsystem=pybuild

# Patch wrapper script to add environment variables GDK_DEBUG and GSK_RENDERER
execute_after_dh_auto_install:
	patch -p1 <debian/usr-bin-plots.patch

# Disable broken tests, see https://github.com/alexhuntley/Plots/issues/138
override_dh_auto_test:
